package xyz.apiote.bimba.czwek.repo

import xyz.apiote.bimba.czwek.api.Error

class TrafficResponseException(code: Int, msg: String, val error: Error) :
	Exception("Error response with code $code: $msg")